Subject: bug#18393: mm-view-pkcs7-verify ignores mml-smime-use

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 28 Sep 2019 19:55:42 +0200

Jens Lechtenboerger <[email-masked]> writes:

> At the end of 2015, when gnus was still maintained in its own
> repository (https://git.gnus.org/gnus.git) and had a "lisp/tests"
> subdirectory, I refactored gnus code for OpenPGP and S/MIME and
> added tests/gnustest-mml-sec.el with key material in
> tests/mml-gpghome (with expired subkeys, disabled keys, revoked
> uids).  I don’t know whether that is still publicly accessible
> anywhere but I’ve got a local copy with my merged branch if you are
> interested.

I do not seem to have a "mml-gpghome" directory on any of my machines.
Could you tar up and mail me the test data?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no